{
  "submission_id": "47313",
  "keywords": [
    {
      "keyword_id": "702",
      "keyword_name": "comics",
      "contributed": "f",
      "submissions_count": "6660"
    },
    {
      "keyword_id": "165",
      "keyword_name": "male",
      "contributed": "f",
      "submissions_count": "1200675"
    },
    {
      "keyword_id": "948",
      "keyword_name": "story",
      "contributed": "f",
      "submissions_count": "14039"
    },
    {
      "keyword_id": "25467",
      "keyword_name": "unspecific/any",
      "contributed": "f",
      "submissions_count": "3243"
    }
  ],
  "hidden": "f",
  "scraps": "f",
  "favorite": "f",
  "favorites_count": "5",
  "create_datetime": "2010-12-22 05:04:34.057322+00",
  "create_datetime_usertime": "22 Dec 2010 06:04 CET",
  "last_file_update_datetime": "2010-12-21 22:26:07.953799+00",
  "last_file_update_datetime_usertime": "21 Dec 2010 23:26 CET",
  "username": "CyberWuff",
  "user_id": "18078",
  "user_icon_file_name": "7600_CyberWuff_icon-cyberwuff-tron.gif",
  "user_icon_url_large": "https://nl1.ib.metapix.net/usericons/large/7/7600_CyberWuff_icon-cyberwuff-tron.gif",
  "user_icon_url_medium": "https://nl1.ib.metapix.net/usericons/medium/7/7600_CyberWuff_icon-cyberwuff-tron.gif",
  "user_icon_url_small": "https://nl1.ib.metapix.net/usericons/small/7/7600_CyberWuff_icon-cyberwuff-tron.gif",
  "file_name": "58224_CyberWuff_885513.jpg",
  "file_url_full": "https://nl1.ib.metapix.net/files/full/58/58224_CyberWuff_885513.jpg",
  "file_url_screen": "https://nl1.ib.metapix.net/files/screen/58/58224_CyberWuff_885513.jpg",
  "file_url_preview": "https://nl1.ib.metapix.net/files/preview/58/58224_CyberWuff_885513.jpg",
  "thumbnail_url_huge": "https://nl1.ib.metapix.net/thumbnails/huge/58/58224_CyberWuff_885513.jpg",
  "thumbnail_url_large": "https://nl1.ib.metapix.net/thumbnails/large/58/58224_CyberWuff_885513.jpg",
  "thumbnail_url_medium": "https://nl1.ib.metapix.net/thumbnails/medium/58/58224_CyberWuff_885513.jpg",
  "thumb_huge_x": "120",
  "thumb_huge_y": "120",
  "thumb_large_x": "120",
  "thumb_large_y": "120",
  "thumb_medium_x": "120",
  "thumb_medium_y": "120",
  "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/58/58224_CyberWuff_885513.jpg",
  "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/58/58224_CyberWuff_885513_noncustom.jpg",
  "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/58/58224_CyberWuff_885513_noncustom.jpg",
  "thumb_medium_noncustom_x": "93",
  "thumb_medium_noncustom_y": "120",
  "thumb_large_noncustom_x": "155",
  "thumb_large_noncustom_y": "200",
  "thumb_huge_noncustom_x": "232",
  "thumb_huge_noncustom_y": "300",
  "files": [
    {
      "file_id": "58224",
      "file_name": "58224_CyberWuff_885513.jpg",
      "file_url_full": "https://nl1.ib.metapix.net/files/full/58/58224_CyberWuff_885513.jpg",
      "file_url_screen": "https://nl1.ib.metapix.net/files/screen/58/58224_CyberWuff_885513.jpg",
      "file_url_preview": "https://nl1.ib.metapix.net/files/preview/58/58224_CyberWuff_885513.jpg",
      "mimetype": "image/jpeg",
      "submission_id": "47313",
      "user_id": "18078",
      "submission_file_order": "0",
      "full_size_x": "600",
      "full_size_y": "776",
      "screen_size_x": "600",
      "screen_size_y": "776",
      "preview_size_x": "232",
      "preview_size_y": "300",
      "initial_file_md5": "759cc6bc53321bb7c301e7c497ff514a",
      "full_file_md5": "759cc6bc53321bb7c301e7c497ff514a",
      "large_file_md5": "aa2c9860a36057bc9df1124d94f77fb4",
      "small_file_md5": "c9a43071ae99696da61757193b95c77d",
      "thumbnail_md5": "6a6aab7edd4491ecf94671a0d2c7e46b",
      "deleted": "f",
      "create_datetime": "2010-12-21 22:26:07.953799+00",
      "create_datetime_usertime": "21 Dec 2010 23:26 CET",
      "thumbnail_url_huge": "https://nl1.ib.metapix.net/thumbnails/huge/58/58224_CyberWuff_885513.jpg",
      "thumbnail_url_large": "https://nl1.ib.metapix.net/thumbnails/large/58/58224_CyberWuff_885513.jpg",
      "thumbnail_url_medium": "https://nl1.ib.metapix.net/thumbnails/medium/58/58224_CyberWuff_885513.jpg",
      "thumb_huge_x": "120",
      "thumb_huge_y": "120",
      "thumb_large_x": "120",
      "thumb_large_y": "120",
      "thumb_medium_x": "120",
      "thumb_medium_y": "120",
      "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/58/58224_CyberWuff_885513.jpg",
      "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/58/58224_CyberWuff_885513_noncustom.jpg",
      "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/58/58224_CyberWuff_885513_noncustom.jpg",
      "thumb_medium_noncustom_x": "93",
      "thumb_medium_noncustom_y": "120",
      "thumb_large_noncustom_x": "155",
      "thumb_large_noncustom_y": "200",
      "thumb_huge_noncustom_x": "232",
      "thumb_huge_noncustom_y": "300"
    }
  ],
  "pools": [
    {
      "pool_id": "3316",
      "name": "Comic - \"Repurpose\"",
      "description": "",
      "count": "8",
      "submission_right_submission_id": "47316",
      "submission_right_file_name": "58229_CyberWuff_885525.jpg",
      "submission_right_thumbnail_url_huge": "https://nl1.ib.metapix.net/thumbnails/huge/58/58229_CyberWuff_885525.jpg",
      "submission_right_thumbnail_url_large": "https://nl1.ib.metapix.net/thumbnails/large/58/58229_CyberWuff_885525.jpg",
      "submission_right_thumbnail_url_medium": "https://nl1.ib.metapix.net/thumbnails/medium/58/58229_CyberWuff_885525.jpg",
      "submission_right_thumb_huge_x": "120",
      "submission_right_thumb_huge_y": "120",
      "submission_right_thumb_large_x": "120",
      "submission_right_thumb_large_y": "120",
      "submission_right_thumb_medium_x": "120",
      "submission_right_thumb_medium_y": "120",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/58/58229_CyberWuff_885525.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/58/58229_CyberWuff_885525_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/58/58229_CyberWuff_885525_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "93",
      "submission_right_thumb_medium_noncustom_y": "120",
      "submission_right_thumb_large_noncustom_x": "155",
      "submission_right_thumb_large_noncustom_y": "200",
      "submission_right_thumb_huge_noncustom_x": "232",
      "submission_right_thumb_huge_noncustom_y": "300"
    }
  ],
  "description": "[i]Originally Submitted to FurAffinity.net on November 6th, 2007 11:14 PM.[/i]\n\nAlright.  I've decided to post a couple pages from this because - well, I want to post *something*.  Page 2 will follow, and then I'll post the remaining 6 pages when they're finished, hopefully next week.\n\nThis project's taken me far too long to get to this point.  This is really \"chapter 1\" of a longer story arc, but I'm not sure when I'll get to continue it.  I'm not so happy with the start anymore, but - hey, it's an excuse for some fetishy material later. 8)\n\nThis was started as practice, to try to make myself draw different scenes, poses, and tell more of a story than I normally would.  I wanted the comic to use a variety of camera angles and panel sizes. Originally I wasn't going to colour them, but - although it took more time, I'm glad I did.  It's definately been a challenge.\n\nI'm marking this and subsequent pages as \"Mature\", as while these aren't all that 'mature' yet, they will be later and I don't want to mislead anyone who may be reading it up to then.\n\nAnyway, I hope you like.  Comments/criticism much appreciated.\n\nNext &amp;gt;&amp;gt;\t\t\t\t\t\t\t\t",
  "description_bbcode_parsed": "<span style='word-wrap: break-word;'><em>Originally Submitted to FurAffinity.net on November 6th, 2007 11:14 PM.</em><br /><br />Alright.&nbsp;&nbsp;I&#039;ve decided to post a couple pages from this because - well, I want to post *something*.&nbsp;&nbsp;Page 2 will follow, and then I&#039;ll post the remaining 6 pages when they&#039;re finished, hopefully next week.<br /><br />This project&#039;s taken me far too long to get to this point.&nbsp;&nbsp;This is really &quot;chapter 1&quot; of a longer story arc, but I&#039;m not sure when I&#039;ll get to continue it.&nbsp;&nbsp;I&#039;m not so happy with the start anymore, but - hey, it&#039;s an excuse for some fetishy material later. 8)<br /><br />This was started as practice, to try to make myself draw different scenes, poses, and tell more of a story than I normally would.&nbsp;&nbsp;I wanted the comic to use a variety of camera angles and panel sizes. Originally I wasn&#039;t going to colour them, but - although it took more time, I&#039;m glad I did.&nbsp;&nbsp;It&#039;s definately been a challenge.<br /><br />I&#039;m marking this and subsequent pages as &quot;Mature&quot;, as while these aren&#039;t all that &#039;mature&#039; yet, they will be later and I don&#039;t want to mislead anyone who may be reading it up to then.<br /><br />Anyway, I hope you like.&nbsp;&nbsp;Comments/criticism much appreciated.<br /><br />Next &amp;amp;gt;&amp;amp;gt;\t\t\t\t\t\t\t\t</span>",
  "writing": "",
  "writing_bbcode_parsed": "<span style='word-wrap: break-word;'></span>",
  "pools_count": 1,
  "title": "'Repurpose' - Page 1 ",
  "deleted": "f",
  "public": "t",
  "mimetype": "image/jpeg",
  "pagecount": "1",
  "rating_id": "1",
  "rating_name": "Mature",
  "ratings": [
    {
      "content_tag_id": "2",
      "name": "Nudity",
      "description": "Nonsexual nudity exposing breasts or genitals (must not show arousal)",
      "rating_id": "1"
    }
  ],
  "submission_type_id": "1",
  "type_name": "Picture/Pinup",
  "guest_block": "t",
  "friends_only": "f",
  "comments_count": "0",
  "views": "168"
}